FROM php:8.2-apache

# Установка PostgreSQL драйвера
RUN apt-get update && apt-get install -y libpq-dev \
    && docker-php-ext-install pdo pdo_pgsql \
    && apt-get clean && rm -rf /var/lib/apt/lists/*

# Включить модули Apache
RUN a2enmod rewrite headers alias

# Установка рабочей директории
WORKDIR /var/www/html

